

/* header */

#sxmcorporateheader{
    background:#fff;
    height:80px;
    position:relative;
    z-index:7000;
}

#sxmcorporateheader div.content{
    border-top:5px solid #1295e8;
    width:980px;
    margin:0 auto;
    position:relative;
}

#sxmcorporateheader .logo{
    width:200px;
    height:75px;
    text-indent:-1000px;
    overflow:hidden;
    background:url(../img/global/logo.png) no-repeat;
    display:block;
}

/* header search */

#search{
    position:absolute;
    top:38px;
    right:0;
    z-index:20;
}

#search .search-input{
    width:160px;
    margin-right:10px;
    background:url(../img/query-bg.png) no-repeat 0 0;
}
#search .search-input:focus {
    background-position: 0 -40px;
}

/* header navigation */

#navigation{
    position:absolute;
    top:10px;
    left:220px;
    margin:0;
    z-index:10;
}

#navigation .navigation-item{
    float:left;
    position:relative;
}

#navigation .navigation-item .dropdown-over{
    display:block;
    background:url(../img/global/navigation.png) no-repeat 0 0;
    height:65px;
    cursor:pointer;
    position:relative;
    z-index:20;
}

#navigation li.what-is-it{
    width:138px;
}
#navigation li.what-is-it .dropdown-over{
    width:138px;
    background-position:0 0;
}
#navigation li.what-is-it .dropdown-over:hover{
    background-position:0 -65px !important;
}
#navigation.what-is-it li.what-is-it .dropdown-over{
    width:138px;
    background-position:0 -130px;
}

#navigation li.shop{
    width:61px;
}
#navigation li.shop .dropdown-over{
    width:61px;
    background-position:-372px 0;
}
#navigation li.shop .dropdown-over:hover{
    background-position:-372px -65px !important;
}
#navigation.shop li.shop .dropdown-over{
    width:62px;
    background-position:-371px -130px;
    left:-1px;
    margin:0 -1px 0 0;    
}
#navigation.shop li.shop .dropdown-over:hover{
    width:61px;
    left:0;
    margin:0;
}

#navigation li.listen{
    width:116px;
}
#navigation li.listen .dropdown-over{
    width:116px;
    background-position:-433px 0;
}
#navigation li.listen .dropdown-over:hover{
    background-position:-433px -65px !important;
}
#navigation.listen li.listen .dropdown-over{
    width:117px;
    background-position:-432px -130px;
    left:-1px;
    margin:0 -1px 0 0;    
}
#navigation.listen li.listen .dropdown-over:hover{
    width:117px;
    left:0;
    margin:0;
}

#navigation li.what-is-on {
    width:106px;
}
#navigation li.what-is-on .dropdown-over{
    width:106px;
    background-position:-138px 0;
}
#navigation.what-is-on li.what-is-on .dropdown-over{
    width:107px;
    background-position:-137px -130px;
    left:-1px;
    margin:0 -1px 0 0;    
}
#navigation li.what-is-on:hover{
    z-index:30;
}

.ie6 #navigation li.what-is-on-over .dropdown-over,
#navigation li.what-is-on:hover .dropdown-over{
    background:url(../img/global/navigation-over.png) no-repeat 0 18px;
    width:119px;
    height:66px;
    left:-7px;
    margin:0 -13px 0 0;
}

#navigation li.subscriptions{
    width:128px;
}
#navigation li.subscriptions .dropdown-over{
    width:128px;
    background-position:-244px 0;
}
#navigation.subscriptions li.subscriptions .dropdown-over{
    width:129px;
    background-position:-243px -130px;
    left:-1px;
    margin:0 -1px 0 0;    
}

.ie6 #navigation li.what-is-on-over,
.ie6 #navigation li.subscriptions-over,
#navigation li.subscriptions:hover{
    z-index:30;
}

.ie6 #navigation li.subscriptions-over .dropdown-over,
#navigation li.subscriptions:hover .dropdown-over{
    background:url(../img/global/navigation-over.png) no-repeat 0 -82px;
    width:142px;
    height:66px;
    left:-7px;
    margin:0 -14px 0 0;
}

.ie6 #navigation li.what-is-on-over .dropdown-over,
.ie6 #navigation li.subscriptions-over .dropdown-over{
    background-image:url(../img/global/navigation-over-ie.png);
}

#navigation div.dropdown-menu{
    display:none;
}

#navigation div.dropdown:hover div.dropdown-menu,
#navigation div.dropdown-hover div.dropdown-menu{ /* for IE6 */
    position:absolute;
    left:-8px;
    top:65px;
    z-index:10;
    display:block;
}

#navigation li div.menu-container{
    border-top:1px solid #e3e3e3;
    padding:16px 20px 10px 20px;
}

#navigation li.subscriptions div.dropdown-menu{
    width:254px;
    padding:0 7px 10px 7px;
    background:url(../img/global/menu-over.png) -430px bottom;
}

#navigation li.what-is-on div.dropdown-menu{
    width:416px;
    padding:0 7px 16px 7px;
    background:url(../img/global/menu-over.png) 0 bottom;
}

.ie6 #navigation li div.dropdown-menu{
    background-image:url(../img/global/menu-over-ie.png);
}

#navigation div.what-is-on-links{
    float:left;
    width:150px;
    padding:0 16px 0 0;
    border-right:1px solid #e5e5e5;
}

#navigation div.what-is-on-featured{
    float:left;
    width:192px;
    padding:0 0 0 16px;
}

#navigation div.what-is-on-featured a{
    position:relative;
    display:block;
    cursor:pointer;
    padding:0 0 0 90px;
    text-decoration:none;
    line-height:1.2;
    zoom:1;
}

#navigation div.what-is-on-featured img{
    position:absolute;
    left:0;
}

#navigation div.what-is-on-featured strong{
    color:#333;
    font-size:12px;
    display:block;
    padding:0 0 4px 0;
}

#navigation div.what-is-on-featured span.date{
    color:#888;
    display:block;
    font-size:11px;
    padding:0 0 8px 0;
}

#navigation div.what-is-on-featured span.view-details{
    color:#11aaff;
    display:block;
    font-size:11px;
    font-weight:bold;
}

#navigation div.what-is-on-featured a:hover span.view-details{
    text-decoration:underline;
}


/* header user-navigation */

#user-navigation{
    position:absolute;
    top:12px;
    right:3px;
    margin:0;
    z-index:30;
}

#user-navigation .navigation-item{
    float:left;
    width:94px;
    height:15px;
    font-size:11px;
    line-height:15px;
    display:block;
    color:#888;
}

#user-navigation li.first{
    margin:0;
}

#user-navigation li.last{
    border-left:1px solid #e5e5e5;
    padding:0 0 0 10px;
}

#user-navigation div.dropdown{
    position:relative;
}

#user-navigation div.dropdown-hover, /* for IE6 */
#user-navigation div.dropdown:hover{
    color:#11aaff !important;
}

#user-navigation div.dropdown span.dropdown-arrow{
    background:url(../img/global/arrow-dropdown.png) no-repeat right 2px;
    padding:0 12px 0 0;
    display:inline-block;
}

#user-navigation div.dropdown-hover span.dropdown-arrow, /* for IE6 */
#user-navigation div.dropdown:hover span.dropdown-arrow{
    background-position:right -18px !important;
}

#user-navigation div.dropdown a.dropdown-over{
    display:block;
    position:absolute;
    font-weight:normal;
    z-index:20;
    text-decoration:none;
    color:#999;
    cursor:pointer;
}

#user-navigation div.dropdown:hover a.dropdown-over{
    text-decoration:underline;
    color:#11aaff;
}

#user-navigation .active div.dropdown span.dropdown-arrow{
    background:url(../img/global/arrow-dropdown.png) no-repeat right -38px;
} 

#user-navigation .active div.dropdown{
    color:#333;
}

#user-navigation div.dropdown-hover a.dropdown-over, /* for IE6 */
#user-navigation div.dropdown:hover a.dropdown-over{
    background:url(../img/global/navigation-over.png) no-repeat 0 -200px;
    width:110px;
    height:46px;
    top:-12px;
    left:-20px;
    padding:12px 0 0 20px;
}

.ie6 #user-navigation div.dropdown-hover a.dropdown-over, /* for IE6 */
.ie6 #user-navigation div.dropdown:hover a.dropdown-over{
    background-image:url(../img/global/navigation-over-ie.png);
}

#user-navigation div.menu-container{
    border-top:1px solid #e3e3e3;
    padding:16px 20px 10px 20px;
}

#user-navigation div.dropdown-menu{
    display:none;
    width:254px;
    padding:0 7px 10px 7px;
    background:url(../img/global/menu-over.png) -430px bottom;
}

.ie6 #user-navigation div.dropdown-menu{
    background-image:url(../img/global/menu-over-ie.png);
}

#user-navigation div.dropdown-hover div.dropdown-menu, /* for IE6 */
#user-navigation div.dropdown:hover div.dropdown-menu{
    position:absolute;
    right:-8px;
    top:24px;
    display:block;
    z-index:10;
}
#search input 
{ 
     float:left;
}
#search-query
{
     float:none;     
}
#search .search-submit
{
     border:0;
     float:none;     
     padding:0;
}
